.seo-banner {

	background-position: center center;

	background-size: cover;

	background-repeat: no-repeat;

	min-height: 630px;

	width: 100%;

	margin: 0;

	position: relative;

	padding: 125px 0 15px

}



.seo-banner:before {

	content: "";

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	display: block

}



.seo_banner_wrap {

	position: relative

}



.seo_banner_wrap h1 {

	font-size: 40px;

	line-height: 52px;
    text-transform: uppercase;
	color: #fff;

	font-weight: 700;

	font-family: 'Proxima Nova';

	margin-bottom: 24px

}



.seo_banner_content p {

	font-size: 21px;

	line-height: 30px;

	color: #fff;

	font-weight: 400;

	font-family: 'Proxima Nova';

	margin-bottom: 8px

}



.seo_banner_content p span {

	font-weight: 700;

	font-family: 'Proxima Nova';

	display: block;

	font-size: 26px;

	line-height: 36px;

	display: block;

	padding-top: 12px

}



.seo_ancher a {font-size: 18px;color: #fff;font-weight: 700;font-family: 'Proxima Nova';padding: 5px 21px 8px;background: #23aed9;text-transform: uppercase;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;display: inline-block;margin-top: 0;}



.seo_ancher a i {

	font-size: 27px;

	position: relative;

	top: 3px

}



.seo_ancher a:hover {

	background: #fff;

	color: #23aed9;

}



.seo_arrow {

	position: absolute;

	bottom: 45px;

	left: 0;

	right: 0;

	margin: 0 auto

}



.seo_arrow img {

	opacity: .8;

	cursor: pointer

}



.seo_arrow img:hover {

	opacity: 1

}



.client-content-text {

	font-size: 18px;

	font-weight: 700;

	color: #000;

	font-family: 'Proxima Nova';

}



.seo_ct_client_wr h4,

.seo_faqsection h4 {

	font-size: 40px;

	font-weight: 700!important;

	font-family: 'Proxima Nova';

	color: #ffffff;

	margin: 0;
   text-align: center;
	margin-bottom: 0!important

}



section.faqsection.seo_faqsection h3 {

    font-size: 21px;
    font-weight: 700;
    font-family: 'Proxima Nova';
    color: #ffffff;
    margin-top:4px;
    text-align: center;

}



section.faqsection.seo_faqsection {

	padding-top: 77px;

	padding-bottom: 90px

}



.seo_faqsection {

	background-size: cover;

	background-position: center center;

	background-repeat: no-repeat

}



section.faqsection.seo_faqsection .faqsection-content {

	max-width: 970px;

	margin: auto

}



section.faqsection.seo_faqsection a.collapsed {

	background-color: #f0f0f0!important;

	padding: 22px 15px 14px;

	font-size: 18px;

	font-weight: 700;

	font-family: 'Proxima Nova';

}



section.faqsection.seo_faqsection .panel-body p {

	font-size: 16px;

	font-weight: 400;

	font-family: 'Proxima Nova';

	color: #000!important

}



section.faqsection.seo_faqsection .is-faq-wrap .panel-heading a {
    text-align: left;
    background-color: #f0f0f0;
    padding: 18px 15px 14px;
    font-size: 18px;
    font-weight: 700;
    color: #0ea6d5;
    text-transform: uppercase;
    font-family: 'Proxima Nova';

}



section.faqsection.seo_faqsection .is-faq-wrap .panel-heading a.collapsed {

	color: #000

}



section.faqsection.seo_faqsection .panel-body ul li {

	font-size: 16px;

	font-weight: 400;

	font-family: 'Proxima Nova';

	color: #000!important;

	margin-bottom: 10px

}



section.faqsection.seo_faqsection .panel-body p {

	background: #fff!important

}



section.faqsection.seo_faqsection .panel-collapse.collapse.in {

	background: #fff

}



section.faqsection.seo_faqsection .panel.panel-default {

	padding: 0!important

}



section.faqsection.seo_faqsection .panel-body {

	padding: 20px 20px 2px;

	background: #fff

}



.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a:before {

	background-color: #e01212;

	right: 10px;

	top: 25px

}



.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a.collapsed:before {

	background-color: #000

}



.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a:after {

	background-color: #000;

	right: 16px;

	height: 14px;

	top: 19px

}



section.faqsection.seo_faqsection ul li {

	list-style: disc

}



.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a.collapsed:after,

.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a.collapsed:before {

	display: block

}



.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a:after {

	display: none

}



.seo_lets h4 {

	font-size: 24px;

	color: #000;

	font-weight: 700;

	font-family: 'Proxima Nova';

	text-align: center

}



.seo_lets a {

	font-size: 18px;

	color: #fff;

	font-weight: 700;

	font-family: 'Proxima Nova';

	padding: 5px 25px 12px;

	background: #0ea6d5;

	text-transform: uppercase;

	-webkit-transition: .3s;

	-o-transition: .3s;

	transition: .3s;

	display: inline-block;

	margin-top: 26px

}



.seo_lets a:hover {

	background: #000;

	color: #fff

}



.seo_lets a i {

	font-size: 30px;

	position: relative;

	top: 3px

}



.seo_lets {

	text-align: center;

	padding-top: 60px;

	clear: both;

	float: left;

	width: 100%

}



div#scroll_content .row {

	display: flex

}



.seo_content_section {

	background: #f5f5f5;

	padding-top: 10px;

	box-shadow: inset 0 6px 6px -6px rgba(0, 0, 0, .2);

	background-repeat: no-repeat;

	background-position: 202px bottom;

	background-size: 35%

}



.seo_content_section .seo_inner_content {

	max-width: 100%;

	width: 100%;

	padding-right: 0

}



.seo_content {

	display: flex;

	align-items: center;

	padding: 82px 0;

	padding-left: 100px

}



.seo_content h2 {

	font-size: 50px;

	line-height: 54px;

	margin-bottom: 10px

}



.seo_content p {

	font-size: 16px;

	line-height: 22px

}



.seo_content h6 {

	font-size: 18px;

	line-height: 32px

}



.container-fluid.ten_steps_process {

	padding: 60px 0 110px;

	background-size: cover;

	background-position: center center;

	overflow: hidden

}



.Steps_content {

	text-align: center

}



.Steps_content h2 {

	font-size: 40px;
	margin-bottom: 15px;

	color: #000000;

	text-transform: uppercase;		

}



.Steps_content h5 {

	font-size: 24px;

	line-height: 32px;

	color: #000;

	letter-spacing: normal;

	text-transform: none;

	font-weight: 700;

	padding: 0 10%;

	font-family: 'Proxima Nova';

}



.seo_internet {

	background-position: center center;

	background-size: cover;

	background-repeat: no-repeat;

	position: relative;

	padding: 75px 0 100px

}



.seo_internet_in {

	position: relative

}



.seo_internet h2 {

	 color: #fff;
    text-align: center;
    font-size: 40px;
    line-height: 54px;
    font-weight: 700;
    font-family: 'Proxima Nova';
    margin-bottom: 10px;
    text-transform: uppercase;

}



.seo_internet p {

	color: #fff;

	text-align: center;

	font-size: 16px;

	font-weight: 400;

	line-height: 24px;

	font-family: 'Proxima Nova';

	padding: 10px 6%

}



.seo_internet_title h5 {

	color: #fff;

	text-align: center;

	font-size: 21px;

	font-weight: 700;

	font-family: 'Proxima Nova';

	text-transform: uppercase;

	margin: 0;

	margin-top: 25px

}



.seo_internet_wrap {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	justify-content: center;

	padding-top: 40px

}



.seo_internet_inner {

	-ms-flex-preferred-size: 33.3%;

	flex-basis: 33.3%;

	border: .2px solid rgb(255 255 255 / .08);

	min-height: 257px;

	-webkit-box-align: center;

	-ms-flex-align: center;

	align-items: center;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-ms-flex-wrap: wrap;

	flex-wrap: wrap;

	position: relative;

	transition: .4s

}



.seo_internet_in_wrap {

	text-align: center;

	margin: auto

}



.seo_internet_wrap .seo_internet_inner:nth-child(3n+1) {

	border-left: 0!important

}



.seo_internet_wrap .seo_internet_inner:nth-child(3n) {

	border-right: 0!important

}



.seo_internet_wrap .seo_internet_inner:nth-child(1),

.seo_internet_wrap .seo_internet_inner:nth-child(2),

.seo_internet_wrap .seo_internet_inner:nth-child(3) {

	border-top: 0!important

}



.seo_internet_wrap .seo_internet_inner:last-child,

.seo_internet_wrap .seo_internet_inner:nth-child(4),

.seo_internet_wrap .seo_internet_inner:nth-child(5) {

	border-bottom: 0!important

}



.seo_internet_lets a {

	font-size: 18px;

	color: #fff;

	font-weight: 700;

	font-family: 'Proxima Nova';

	padding: 5px 25px 12px;

	background: #23aed9 !important;

	text-transform: uppercase;

	-webkit-transition: .3s;

	-o-transition: .3s;

	transition: .3s;

	display: inline-block;

	margin-top: 55px

}

.container-fluid.seo_how_do_work a.sche-btn {
    background-color: #1c2c48 !important;
}

.container-fluid.seo_how_do_work a.sche-btn:hover {
    background-color: #000000!important;
    color:#ffffff !important;
}

.seo_internet_lets a i {

	font-size: 30px;

	position: relative;

	top: 3px

}



.seo_internet_lets a:hover {

	background: #fff !important;

	color: #23aed9 !important;

}



.seo_internet_lets {

	text-align: center

}



.seo_internet_in_hover p {

	font-size: 16px;

	color: #fff;

	font-weight: 400;

	font-family: 'Proxima Nova';

	margin: auto;

	text-align: center;

	max-width: 308px;

	width: 100%

}



.seo_internet_in_hover {

	text-align: center;

	padding: 28px 20px;

	position: absolute;

	background: #23aed9;

	z-index: 9;

	top: 0;

	width: 100%;

	min-height: 513px;

	display: none;

	transition: .4s

}



.seo_internet_in_hover a {

	font-size: 16px;

	color: #e01212;

	font-weight: 400;

	font-family: 'Proxima Nova';

	margin: 0;

	text-align: center;

	padding: 12px 25px;

	border: 1px solid #e01212;

	display: inline-block;

	margin-top: 30px;

	-webkit-transition: .3s;

	-o-transition: .3s;

	transition: .3s

}



.seo_internet_in_hover a:hover {

	background: #fff;

	color: #e01212

}



.seo_internet_in_hover h5 {

	font-size: 21px;

	color: #ffffff;

	font-weight: 700;

	font-family: 'Proxima Nova';

	margin: 0;

	margin-bottom: 15px;

	margin-top: 20px;

	text-transform: uppercase

}



.seo_internet_img img {

	max-height: 70px

}



.seo_internet_inner:hover .seo_internet_in_hover {

	display: block

}



.seo_internet_wrap .seo_internet_inner:last-child .seo_internet_in_hover,

.seo_internet_wrap .seo_internet_inner:nth-child(4) .seo_internet_in_hover,

.seo_internet_wrap .seo_internet_inner:nth-child(5) .seo_internet_in_hover {

	bottom: 0;

	top: auto

}



.seo_services_packages .row {

	display: flex

}



.seo_work_form {

	padding: 70px 60px 80px;

	background-color: #23aed9;

	position: relative

}



.form_fields h2 {

	color: #fdfdfd;

	text-shadow: 0 2px 4px rgb(0 0 0 / .5);

	margin-bottom: 24px;

	position: relative;

	text-transform: uppercase;

	z-index: 9

}



.inputs {

	padding: 0

}



img.b_ellicpes {

	position: absolute;

	right: 0;

	top: 0

}



img.b_ellicpes2 {

	position: absolute;

	left: 0;

	bottom: 0

}



.get_form {

	width: 100%;

	max-width: 425px;

	position: relative;

	z-index: 99;

	float: left

}



.input_div input {

	background: 0 0;

	border: none;

	border-bottom: 1px solid #fff;

	height: 41px;

	font-size: 16px;

	font-weight: 400;

	color: #fff;

	width: 100%;
	    outline: none;

}



.input_div {

	width: 100%;

	margin-bottom: 15px

}



.input_div span.wpcf7-not-valid-tip {

	margin-top: 8px;

	margin-bottom: 0;

	color: #ff0000;

	font-size: 14px!important

}



.seo_work_form div.wpcf7-acceptance-missing,

.seo_work_form div.wpcf7-mail-sent-ok,

.seo_work_form div.wpcf7-validation-errors {

	color: #fff!important;

	padding: 15px 0!important;

	margin: 0!important

}



.seo_work_form div.wpcf7-spam-blocked {

	border: 2px solid #fff;

	clear: both;

	padding: 15px 10px!important;

	margin: 10px 0 0!important;

	float: left;

	width: 100%;

	color: #fff!important

}



.input_div textarea {

	background: 0 0;

	border: none;

	border-bottom: 1px solid #fff;

	height: 140px;

	line-height: 38px;

	font-size: 16px;

	font-weight: 400;

	color: #fff;

	outline: 0;

	width: 100%

}



.input_div input::-webkit-input-placeholder,

.input_div textarea::-webkit-input-placeholder {

	color: #fff

}



.input_div input::-moz-placeholder,

.input_div textarea::-moz-placeholder {

	color: #fff!important;

	opacity: 1

}



.input_div input::-ms-input-placeholder,

.input_div textarea::-ms-input-placeholder {

	color: #fff

}



.input_div.submit_input_div {

	float: left;

	width: 100%;

	margin: 15px 0 0

}



.input_div.submit_input_div input {

	width: 181px;

	height: 50px;

	background: #000;

	border: 2px solid #000;

	font-size: 18px;

	font-weight: 700;

	text-transform: uppercase;

	transition: .4s

}



.input_div.submit_input_div input:hover {

	background: 0 0;

	color: #000

}



.seo_work_content {

	display: flex;

	align-items: center;

	justify-content: flex-end;

	padding-right: 65px;

	background-size: 100% auto;

	background-position: center center

}



.seo_inner_content {

	max-width: 720px;

	width: 100%

}



.seo_inner_content {

	max-width: 90%;

	width: 100%;

	padding-right: 5%;

	padding-left: 7%

}



.seo_inner_content h5 {

	font-size: 24px;

	line-height: 28px;

	font-weight: 700;

	color: #000;

	text-transform: none;

	font-family: 'Proxima Nova';

}



.seo_inner_content h2 {

	font-size: 40px;
	line-height: 52px;
	text-transform: uppercase;

}



.seo_inner_content p {

	font-size: 16px;

	line-height: 22px;

	padding-bottom: 10px

}



.container-fluid.seo_how_do_work {

	padding: 80px 0 110px;

	background-size: cover;

	background-position: center top

}



.row {

	margin: 0

}



.seo_how_we_work {

	text-align: center

}



.seo_how_we_work h2 {

	color: #fff;

	font-size: 40px;

	text-transform: uppercase;

}



.seo_how_we_work h3 {

	color: #fff;

	margin-bottom: 18px

}



.seo_how_we_work p {

	color: #fff;

	font-size: 18px;

	line-height: 24px

}

.seo_work_form .wpcf7-response-output {
    border: 0 !important;
    clear: both;
    float: left;
    color: #ff0000;
    padding: 0 !important;
    margin: 15px 0 0 0 !important;
    font-size: 16px;
}

.how_it_work_wraper {

	max-width: 323px;

	width: 100%;

	height: 276px;

	margin-left: 14px;

	position: relative

}



li.h_boxes {

	list-style: none;

	vertical-align: bottom;

	float: none;

	display: inline-block;

	width: 32%;

	margin: 0 5px

}



.ser_content {

	max-width: 304px;

	width: 100%;

	padding: 85px 0 00px;

	background-size: 100% auto;

	background-repeat: no-repeat;

	margin-top: -22px

}



.service-text {

	background: #fff;

	margin-top: -27px;

	padding: 30px 10px;

	border-radius: 0 0 40px 40px

}



.service-text p {

	font-size: 16px;

	line-height: 24px;

	text-align: center

}



.how_it_work_wraper h1 {
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
	color: #23aed9;
	left: -25px;
	position: relative;
	top: 8px
}


.how_it_work_wraper h6 {
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
	color: #23aed9;
	left: -25px;
	position: relative; font-size: 50px !important;
	top: 8px
}



.seo_HDW {

	padding: 25px 0 30px

}



.steps_boxes {

	max-width: 1800px;

	width: 100%;

	height: 1114px;

	position: relative;

	margin: auto

}



.shapes {

	width: 375px;

	height: 334px;

	background-size: 100% 100%

}



.steps_list:nth-child(1) {

	transform: rotate(0);

	position: absolute;

	bottom: 182px;

	left: 0

}



.steps_list:nth-child(2) {

	transform: rotate(-135deg);

	position: absolute;

	top: 309px;

	left: -32px

}



.steps_list:nth-child(3) {

	transform: rotate(92deg);

	position: absolute;

	left: 160px;

	top: 78px

}



.steps_list:nth-child(4) {

	transform: rotate(-44deg);

	position: absolute;

	top: 48px;

	left: 460px

}



.steps_list:nth-child(5) {

	transform: rotate(-180deg);

	position: absolute;

	left: 697px;

	top: 225px

}



.steps_list:nth-child(6) {

	transform: rotate(-180deg);

	position: absolute;

	right: 687px;

	bottom: 182px

}



.steps_list:nth-child(7) {

	transform: rotate(-46deg);

	position: absolute;

	right: 458px;

	bottom: -12px

}



.steps_list:nth-child(8) {

	transform: rotate(-271deg);

	position: absolute;

	right: 158px;

	bottom: 29px

}



.steps_list:nth-child(9) {

	transform: rotate(-135deg);

	position: absolute;

	right: -35px;

	bottom: 267px

}



.steps_list:nth-child(10) {

	transform: rotate(0);

	position: absolute;

	right: 0;

	top: 225px

}



.steps_list:nth-child(1) .shapes {

	background-image: url(../images/shape_black.png)

}



.steps_list:nth-child(2) .shapes {

	background-image: url(../images/shape_red.png)

}



.steps_list:nth-child(3) .shapes {

	background-image: url(../images/shape_black.png)

}



.steps_list:nth-child(4) .shapes {

	background-image: url(../images/shape_red.png)

}



.steps_list:nth-child(5) .shapes {

	background-image: url(../images/shape_black.png)

}



.steps_list:nth-child(6) .shapes {

	background-image: url(../images/shape_red.png)

}



.steps_list:nth-child(7) .shapes {

	background-image: url(../images/shape_black.png)

}



.steps_list:nth-child(8) .shapes {

	background-image: url(../images/shape_red.png)

}



.steps_list:nth-child(9) .shapes {

	background-image: url(../images/shape_black.png)

}



.steps_list:nth-child(10) .shapes {

	background-image: url(../images/shape_red.png)

}



.steps_list {

	width: 375px;

	height: 334px

}



.s_content {

	display: flex;

	width: 255px

}



.s_icon {

	width: 169px

}



.s_content h6 {

	font-size: 16px;

	font-weight: 700;

	color: #fff;

	line-height: 20px

}



.s_content p {

	font-size: 12px;

	color: #fff

}



.sc_box {

	padding: 0 0 0 16px

}



.steps_list:nth-child(1) .s_content {

	position: absolute;

	left: 35px;

	top: 30px

}



.steps_list:nth-child(2) .s_content {position: absolute;left: 35px;top: 30px;transform: rotate(135deg);transform-origin: 50% 76%;width: 236px;}



.steps_list:nth-child(3) .s_content {

	position: absolute;

	left: 0;

	top: 0;

	transform: rotate(266deg);

	transform-origin: 79% 52%;

	width: 209px

}



.steps_list:nth-child(4) .s_content {position: absolute;left: 0;top: 0;transform: rotate(44deg);transform-origin: 10% 175%;width: 230px;}



.steps_list:nth-child(5) .s_content {

	position: absolute;

	left: 0;

	top: 0;

	transform: rotate(179deg);

	transform-origin: 57% 56%;

	width: 240px

}



.steps_list:nth-child(6) .s_content {

	position: absolute;

	left: 0;

	top: 0;

	transform: rotate(179deg);

	transform-origin: 61% 115%;

	width: 280px

}



.steps_list:nth-child(7) .s_content {

	position: absolute;

	left: 0;

	top: 0;

	transform: rotate(49deg);

	transform-origin: 28% 131%;

	width: 196px

}



.steps_list:nth-child(8) .s_content {

	position: absolute;

	left: 0;

	top: 0;

	transform: rotate(269deg);

	transform-origin: 101% 52%;

	width: 216px

}



.steps_list:nth-child(9) .s_content {

	position: absolute;

	left: 0;

	top: 0;

	transform: rotate(135deg);

	transform-origin: 59% 64%;

	width: 233px

}



.steps_list:nth-child(10) .s_content {

	position: absolute;

	left: 95px;

	top: 157px;

	transform: rotate(-1deg);

	width: 235px

}



.s_no_wrp {

	width: 97px;

	height: 97px;

	border: 1.6px solid #1c2c48;

	background: #fff;

	border-radius: 100%;

	display: flex;

	align-items: center;

	justify-content: center;

	box-shadow: 0 0 12px rgb(0 0 0 / 36%)

}



.s_no_inner_wrp {

	width: 79px;

	height: 79px;

	background: #1c2c48;

	color: #fff;

	border-radius: 100%;

	font-size: 40px;

	font-weight: 700;

	text-align: center;

	line-height: 80px

}



.steps_list:nth-child(2n) .s_no_wrp {

	border: 1.6px solid #23aed9;

}



.steps_list:nth-child(2n) .s_no_inner_wrp {

	background: #23aed9;

}



.steps_list:nth-child(1) .s_no_wrp {

	position: absolute;

	transform: rotate(0);

	transform-origin: 50% 74%;

	top: -7px;

	right: -48px

}



.steps_list:nth-child(2) .s_no_wrp {

	position: absolute;

	transform: rotate(135deg);

	transform-origin: -3% 180%;

	top: -7px;

	left: -48px

}



.steps_list:nth-child(3) .s_no_wrp {

	position: absolute;

	transform: rotate(264deg);

	transform-origin: 49% 49%;

	top: -7px;

	right: -48px

}



.steps_list:nth-child(4) .s_no_wrp {

	position: absolute;

	transform: rotate(45deg);

	transform-origin: -260% 183%;

	top: -7px;

	left: -48px

}



.steps_list:nth-child(5) .s_no_wrp {

	position: absolute;

	transform: rotate(180deg);

	transform-origin: 50% 49%;

	top: -7px;

	right: -48px

}



.steps_list:nth-child(6) .s_no_wrp {

	position: absolute;

	transform: rotate(180deg);

	transform-origin: 50% 180%;

	top: -7px;

	left: -48px

}



.steps_list:nth-child(7) .s_no_wrp {

	position: absolute;

	transform: rotate(50deg);

	transform-origin: 50% 48%;

	top: -7px;

	right: -48px

}



.steps_list:nth-child(8) .s_no_wrp {

	position: absolute;

	transform: rotate(270deg);

	transform-origin: 180% 180%;

	top: -7px;

	left: -48px

}



.steps_list:nth-child(9) .s_no_wrp {

	position: absolute;

	transform: rotate(135deg);

	transform-origin: 50% 50%;

	top: -7px;

	right: -48px

}



.steps_list:nth-child(10) .s_no_wrp {

	position: absolute;

	transform: rotate(0);

	top: 245px;

	left: -48px

}



.steps_list.fadein_2 {

	-webkit-animation-delay: 1.2s;

	-moz-animation-delay: 1.2s;

	animation-delay: 1.2s

}



.steps_list.fadein_3 {

	-webkit-animation-delay: 1.6s;

	-moz-animation-delay: 1.6s;

	animation-delay: 1.6s

}



.steps_list.fadein_4 {

	-webkit-animation-delay: 2s;

	-moz-animation-delay: 2s;

	animation-delay: 2s

}



.steps_list.fadein_5 {

	-webkit-animation-delay: 2.4s;

	-moz-animation-delay: 2.4s;

	animation-delay: 2.4s

}



.steps_list.fadein_6 {

	-webkit-animation-delay: 2.8s;

	-moz-animation-delay: 2.8s;

	animation-delay: 2.8s

}



.steps_list.fadein_7 {

	-webkit-animation-delay: 3.2s;

	-moz-animation-delay: 3.2s;

	animation-delay: 3.2s

}



.steps_list.fadein_8 {

	-webkit-animation-delay: 3.6s;

	-moz-animation-delay: 3.6s;

	animation-delay: 3.6s

}



.steps_list.fadein_9 {

	-webkit-animation-delay: 4s;

	-moz-animation-delay: 4s;

	animation-delay: 4s

}



.steps_list.fadein_10 {

	-webkit-animation-delay: 4.4s;

	-moz-animation-delay: 4.4s;

	animation-delay: 4.4s

}



.seo_content .seo_inner_content {

	max-width: 100%;

	width: 100%;

	padding-right: 0

}



.seo_content_img img {

	display: none

}



.seo_banner_inner {

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-pack: justify;

	-ms-flex-pack: justify;

	justify-content: space-between

}



.seo_banner_content {

	-ms-flex-preferred-size: 60%;

	flex-basis: 60%

}



.seo_banner_right {

	-ms-flex-preferred-size: 32.3%;

	flex-basis: 32.3%

}



.seo_generate {

	background: #fff;

	padding: 4px;

	display: -webkit-box;

	display: -ms-flexbox;

	display: flex;

	-webkit-box-pack: justify;

	-ms-flex-pack: justify;

	justify-content: space-between;

	-webkit-box-align: center;

	-ms-flex-align: center;

	align-items: center;

	border-bottom: 2px solid #242424

}



.seo_generate_wrap .seo_generate:last-child {

	border-bottom: 0

}



.seo_generate_icon {

	background: #23aed9;

	padding: 22px 10px;

	-ms-flex-preferred-size: 22%;

	flex-basis: 22%

}



.seo_generate_wrap {

	background: rgba(0, 0, 0, .5);

	padding: 10px

}



.seo_generate_text {

	-ms-flex-preferred-size: 73%;

	flex-basis: 73%

}



.seo_generate p {

	font-size: 16px;

	color: #170202;

	font-weight: 400;

	font-family: 'Proxima Nova';

	line-height: 1.1;

	margin: 0

}



.seo_generate p span {

	display: block;

	font-size: 36px;

	color: #170202;

	font-weight: 700;

	font-family: 'Proxima Nova';

}



#ddexitpop1 {

	background: 0 0;

	max-width: 800px;

	margin: 0 auto;

	position: absolute;

	left: 0;

	right: 0;

	top: 8%;

	-webkit-transform: translateY(8%);

	-moz-transform: translateY(8%);

	-ms-transform: translateY(8%);

	-o-transform: translateY(8%);

	transform: translateY(8%);

	min-height: 513px;

	border: none;

	width: 100%

}



#ddexitpop1 {

	padding: 0

}



#ddexitpop1 .wpcf7-form-control-wrap {

	position: relative;

	float: left;

	width: 100%

}



#ddexitpop1 span.wpcf7-not-valid-tip {

	margin-top: 0;

	margin-bottom: 0;

	font-size: 12px;

	position: absolute;

	bottom: 0

}



#ddexitpop1 div.wpcf7-acceptance-missing,

#ddexitpop1 div.wpcf7-mail-sent-ok,

#ddexitpop1 div.wpcf7-validation-errors {

	border: none;

	clear: both;

	padding-top: 1px!important;

	color: red;

	font-size: 12px

}



#ddexitpop1 .popup-column-inner {

	display: flex;

	align-items: center;

	padding: 20px 35px

}



.ddexitpop_form input,

.ddexitpop_form textarea {

	height: auto;

	border: 1px solid #f7f7f7;

	border-left: 5px solid #cfcfcf;

	box-shadow: none;

	font-size: 14px;

	line-height: 1.4;

	padding: 10px 12px;

	color: #000;

	margin: 0 0 16px;

	font-family: 'Proxima Nova';

	background: #f7f7f7;

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	-ms-border-radius: 0;

	-o-border-radius: 0;

	width: 100%;

	outline: 0

}



.ddexitpop_form input:focus {

	border-left: 5px solid #e01212

}



.ddexitpop_form textarea {

	height: 90px;

	resize: none

}



.ddexitpop_form input[type=submit] {

	display: inline-block;

	font-size: 16px;

	line-height: 1;

	font-family: 'Proxima Nova';

	color: #fff;

	padding: 11px 0;

	text-align: center;

	white-space: normal;

	border: none;

	text-transform: uppercase;

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	-ms-border-radius: 0;

	-o-border-radius: 0;

	position: relative;

	background: #e01212;

	max-width: 90%;

	width: 100%;

	border-radius: 50px;

	margin: 20px auto 0;

	display: block

}



.ddexitpop_form input[type=submit]:hover {

	background: #000

}



#ddexitpop1 .popup-column {

	float: left;

	width: 100%;

	display: flex

}



#ddexitpop1 .popup-column-inner,

#ddexitpop1 .popup-column-inner-right {

	float: left;

	width: 50%;

	background: #fff

}



#ddexitpop1 .popup-column-inner-right {

	padding: 0

}



#ddexitpop1 .popup-column-inner-right img {

	width: 100%

}



#ddexitpop1 .dinput {

	padding: 0;

	position: relative

}



@media(max-width:1680px) {

	.steps_boxes {

		max-width: 1485px;

		height: 980px

	}

	.shapes,

	.steps_list {

		width: 335px;

		height: 294px

	}

	.steps_list:nth-child(1) {

		transform: rotate(0);

		bottom: 182px;

		left: 0

	}

	.steps_list:nth-child(2) {

		transform: rotate(-135deg);

		top: 255px;

		left: -34px

	}

	.steps_list:nth-child(3) {

		transform: rotate(90deg);

		left: 112px;

		top: 51px

	}

	.steps_list:nth-child(4) {

		transform: rotate(-44deg);

		top: 16px;

		left: 366px

	}

	.steps_list:nth-child(5) {

		transform: rotate(-180deg);

		left: 564px;

		top: 166px

	}

	.steps_list:nth-child(6) {

		transform: rotate(-180deg);

		right: 549px;

		bottom: 202px

	}

	.steps_list:nth-child(7) {

		transform: rotate(-46deg);

		right: 350px;

		bottom: 44px

	}

	.steps_list:nth-child(8) {

		transform: rotate(-271deg);

		right: 109px;

		bottom: 79px

	}

	.steps_list:nth-child(9) {

		transform: rotate(-136deg);

		right: -40px;

		bottom: 281px

	}

	.steps_list:nth-child(10) {

		transform: rotate(0);

		right: -6px;

		top: 161px

	}

	.s_no_wrp {

		width: 77px;

		height: 77px

	}

	.s_no_inner_wrp {

		width: 59px;

		height: 59px;

		font-size: 30px;

		line-height: 60px

	}

	.steps_list:nth-child(1) .s_no_wrp {

		position: absolute;

		transform: rotate(0);

		transform-origin: 50% 74%;

		top: -10px;

		right: -37px

	}

	.steps_list:nth-child(2) .s_no_wrp {

		position: absolute;

		transform: rotate(135deg);

		transform-origin: -3% 180%;

		top: 20px;

		left: -38px

	}

	.steps_list:nth-child(3) .s_no_wrp {

		position: absolute;

		transform: rotate(264deg);

		transform-origin: 49% 49%;

		top: -7px;

		right: -40px

	}

	.steps_list:nth-child(4) .s_no_wrp {

		position: absolute;

		transform: rotate(45deg);

		transform-origin: -260% 183%;

		top: 22px;

		left: -42px

	}

	.steps_list:nth-child(5) .s_no_wrp {

		position: absolute;

		transform: rotate(180deg);

		transform-origin: 50% 49%;

		top: -4px;

		right: -42px

	}

	.steps_list:nth-child(6) .s_no_wrp {

		position: absolute;

		transform: rotate(180deg);

		transform-origin: 50% 180%;

		top: 21px;

		left: -41px

	}

	.steps_list:nth-child(7) .s_no_wrp {

		position: absolute;

		transform: rotate(50deg);

		transform-origin: 50% 48%;

		top: -7px;

		right: -41px

	}

	.steps_list:nth-child(8) .s_no_wrp {

		position: absolute;

		transform: rotate(270deg);

		transform-origin: 180% 180%;

		top: 18px;

		left: -38px

	}

	.steps_list:nth-child(9) .s_no_wrp {

		position: absolute;

		transform: rotate(135deg);

		transform-origin: 50% 50%;

		top: -7px;

		right: -41px

	}

	.steps_list:nth-child(10) .s_no_wrp {

		position: absolute;

		transform: rotate(0);

		top: 224px;

		left: -39px

	}

	.container-fluid.ten_steps_process {

		padding: 60px 0

	}

	.s_content h6 {

		font-size: 13px;

		line-height: 17px

	}

	.s_content {

		width: 199px

	}

	.s_content p {

		font-size: 11px;

		line-height: 15px

	}

	.sc_box {

		padding: 0 0 0 14px

	}

	.steps_list:nth-child(1) .s_content {

		position: absolute;

		left: 35px;

		top: 30px

	}

	.steps_list:nth-child(2) .s_content {

		position: absolute;

		left: 35px;

		top: 30px;

		transform: rotate(135deg);

		transform-origin: 53% 68%;

		width: 200px

	}

	.steps_list:nth-child(3) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(266deg);

		transform-origin: 79% 52%;

		width: 195px

	}

	.steps_list:nth-child(4) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(44deg);

		transform-origin: 15% 156%;

		width: 203px

	}

	.steps_list:nth-child(5) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(179deg);

		transform-origin: 60% 56%;

		width: 207px

	}

	.steps_list:nth-child(6) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(179deg);

		transform-origin: 61% 101%;

		width: 245px

	}

	.steps_list:nth-child(7) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(49deg);

		transform-origin: 28% 131%;

		width: 196px

	}

	.steps_list:nth-child(8) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(269deg);

		transform-origin: 101% 52%;

		width: 190px

	}

	.steps_list:nth-child(9) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(135deg);

		transform-origin: 59% 64%;

		width: 212px

	}

	.steps_list:nth-child(10) .s_content {

		position: absolute;

		left: 95px;

		top: 126px;

		transform: rotate(-1deg);

		width: 215px

	}

	.seo_content_section {

		background-position: 70px bottom;

		background-size: 40%

	}

}



@media(max-width:1600px) {

	.seo_content {

		padding: 65px 0;

		padding-left: 100px

	}

}



@media(max-width:1480px) {

	.seo_content_section {

		background-position: 60px bottom;

		background-size: 39%

	}

	.seo_content {

		padding: 76px 0 58px;

		padding-left: 85px

	}

	.steps_boxes {

		max-width: 1270px;

		height: 860px;

		position: relative;

		left: -15px

	}

	.shapes,

	.steps_list {

		width: 305px;

		height: 264px

	}

	.steps_list:nth-child(1) {

		transform: rotate(0);

		bottom: 182px;

		left: 0

	}

	.steps_list:nth-child(2) {

		transform: rotate(-135deg);

		top: 205px;

		left: -31px

	}

	.steps_list:nth-child(3) {

		transform: rotate(90deg);

		left: 95px;

		top: 35px

	}

	.steps_list:nth-child(4) {

		transform: rotate(-45deg);

		top: 2px;

		left: 304px

	}

	.steps_list:nth-child(5) {

		transform: rotate(-180deg);

		left: 478px;

		top: 130px

	}

	.steps_list:nth-child(6) {

		transform: rotate(-180deg);

		right: 452px;

		bottom: 192px

	}

	.steps_list:nth-child(7) {

		transform: rotate(-44deg);

		right: 285px;

		bottom: 60px

	}

	.steps_list:nth-child(8) {

		transform: rotate(-270deg);

		right: 72px;

		bottom: 88px

	}

	.steps_list:nth-child(9) {

		transform: rotate(-134deg);

		right: -56px;

		bottom: 257px

	}

	.steps_list:nth-child(10) {

		transform: rotate(1deg);

		right: -30px;

		top: 128px

	}

	.s_no_wrp {

		width: 57px;

		height: 57px

	}

	.s_no_inner_wrp {

		width: 39px;

		height: 39px;

		font-size: 20px;

		line-height: 40px

	}

	.steps_list:nth-child(1) .s_no_wrp {

		position: absolute;

		transform: rotate(0);

		transform-origin: 50% 74%;

		top: 4px;

		right: -22px

	}

	.steps_list:nth-child(2) .s_no_wrp {

		position: absolute;

		transform: rotate(135deg);

		transform-origin: -3% 180%;

		top: 54px;

		left: -22px

	}

	.steps_list:nth-child(3) .s_no_wrp {

		position: absolute;

		transform: rotate(264deg);

		transform-origin: 49% 49%;

		top: 7px;

		right: -21px

	}

	.steps_list:nth-child(4) .s_no_wrp {

		position: absolute;

		transform: rotate(45deg);

		transform-origin: -260% 183%;

		top: 54px;

		left: -23px

	}

	.steps_list:nth-child(5) .s_no_wrp {

		position: absolute;

		transform: rotate(180deg);

		transform-origin: 50% 49%;

		top: 5px;

		right: -22px

	}

	.steps_list:nth-child(6) .s_no_wrp {

		position: absolute;

		transform: rotate(180deg);

		transform-origin: 50% 180%;

		top: 53px;

		left: -22px

	}

	.steps_list:nth-child(7) .s_no_wrp {

		position: absolute;

		transform: rotate(50deg);

		transform-origin: 50% 48%;

		top: 2px;

		right: -22px

	}

	.steps_list:nth-child(8) .s_no_wrp {

		position: absolute;

		transform: rotate(270deg);

		transform-origin: 180% 180%;

		top: 54px;

		left: -21px

	}

	.steps_list:nth-child(9) .s_no_wrp {

		position: absolute;

		transform: rotate(135deg);

		transform-origin: 50% 50%;

		top: 2px;

		right: -22px

	}

	.steps_list:nth-child(10) .s_no_wrp {

		position: absolute;

		transform: rotate(0);

		top: 205px;

		left: -22px

	}

	.container-fluid.ten_steps_process {

		padding: 60px 0 20px

	}

	.s_content h6 {

		font-size: 12px;

		line-height: 16px;

		margin-bottom: 7px

	}

	.s_content {

		width: 177px

	}

	.s_content p {

		font-size: 10.5px;

		line-height: 13px

	}

	.sc_box {

		padding: 0 0 0 6px

	}

	.steps_list:nth-child(1) .s_content {

		position: absolute;

		left: 35px;

		top: 25px

	}

	.steps_list:nth-child(2) .s_content {

		position: absolute;

		left: 35px;

		top: 30px;

		transform: rotate(135deg);

		transform-origin: 48% 68%;

		width: 200px

	}

	.steps_list:nth-child(3) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(269deg);
        transform-origin: 76% 52%;
		

		width: 195px

	}

	.steps_list:nth-child(4) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(46deg);

		transform-origin: 10% 167%;

		width: 203px

	}

	.steps_list:nth-child(5) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(179deg);

		transform-origin: 60% 56%;

		width: 207px

	}

	.steps_list:nth-child(6) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(179deg);

		transform-origin: 58% 112%;

		width: 245px

	}

	.steps_list:nth-child(7) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(44deg);

		transform-origin: 29% 118%;

		width: 166px

	}

	.steps_list:nth-child(8) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(269deg);

		transform-origin: 97% 52%;

		width: 190px

	}

	.steps_list:nth-child(9) .s_content {

		position: absolute;

		left: 0;

		top: 0;

		transform: rotate(135deg);

		transform-origin: 57% 76%;

		width: 212px

	}

	.steps_list:nth-child(10) .s_content {

		position: absolute;

		left: 84px;

		top: 109px;

		transform: rotate(-1deg);

		width: 180px

	}




	h3 {

		font-size: 26px

	}

	.Steps_content h5 {

		font-size: 20px;

		line-height: 28px

	}

}



@media (max-width:1440px) {

	.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a:before {

		top: 25px;

	}

	.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a:after {

		top: 19px;

	}

}



@media(max-width:1440px) {

	.seo_content {

		padding: 34px 0;

		padding-left: 100px

	}

	.seo_content_section {

		background-position: 60px bottom;

		background-size: 40%

	}

}



@media (max-width:1280px) {

	.steps_boxes {

		max-width: 1170px;

		height: 860px

	}

	.seo_content_section {

		background-position: 18px bottom;

		background-size: 47%

	}

	.seo_content {

		padding: 40px 0;

		padding-left: 135px

	}

}



@media (max-width:1199px) {
.seo-banner{
min-height: 475px;	
    padding: 50px 0;
}
.seo_inner_content h2, .Steps_content h2, .seo_inner_content h2, .seo_internet h2, .seo_how_we_work h2, .seo_faqsection h4{font-size: 34px;line-height: initial;}
	.seo_content_section {

		background-size: 50%

	}

	.seo_content {

		padding-left: 135px

	}

	.seo_inner_content {

		max-width: 100%;

		width: 100%;

		padding-right: 20px

	}

	.seo_work_content {

		padding-right: 0

	}

	.steps_boxes {

		max-width: 950px;

		height: auto;

		left: 0;

		margin-top: 25px

	}

	.steps_list {

		width: 375px;

		height: 334px;

		position: relative!important;

		top: 0!important;

		bottom: 0!important;

		right: 0!important;

		left: 0!important;

		transform: none!important;

		float: left

	}

	.steps_list:nth-child(1n) .shapes {

		background-color:#1c2c48;

	}

	.steps_list:nth-child(2n) .shapes {

		background-color:#23aed9;

	}

	.steps_list {

		transform: none!important;

		transform-origin: 0!important;

		top: 0!important;

		left: 0!important;

		display: inline-block;

		width: 32%;

		height: 306px;

		margin: 0 4px 40px;

		float: none

	}

	.steps_list .s_content {

		transform: none!important;

		transform-origin: 0!important;

		top: 0!important;

		left: 0!important;

		display: block

	}

	.steps_list .s_no_wrp {

		transform: none!important;

		transform-origin: 0!important;

		top: auto!important;

		left: 0!important;

		bottom: -25px;

		right: 0!important;

		margin: 0 auto

	}

	.s_content {

		width: 100%!important;

		text-align: center;

		padding: 30px

	}

	.s_icon {

		width: 100%!important;

		margin-bottom: 20px

	}

	.steps_list {

		opacity: 1;

		animation: none

	}

	.seo_banner_wrap h1 {

		font-size: 30px;

		line-height: 40px

	}

	.shapes {

		width: 100%;

		height: 100%

	}

	li.h_boxes {

		width: 31%

	}

	.how_it_work_wraper {

		height: 240px;

		margin-left: 20px;

		background-size: 100%;

		background-repeat: no-repeat

	}

	.service-text {

		margin-top: -35px

	}

	.how_it_work_wraper h1 {

		left: -14px;

		top: 1px

	}

	.how_it_work_wraper h6 {

		left: -14px;

		top: 1px

	}


	.s_content h6 {

		font-size: 16px;

		line-height: 19px;

		margin-bottom: 8px

	}

	.s_content p {

		font-size: 12px;

		line-height: 17px

	}

	.client-content-text {

		font-size: 15px

	}

}



@media (max-width:991px) {

	.seo_content_section {

		background-image: none!important

	}
	.seo_ancher a {
    font-size: 15px;}
    .seo_banner_wrap h1 {
    font-size: 25px;
    line-height: initial;
}
.seo-banner{    padding: 50px 0 100px;}
.seo_inner_content h2, .Steps_content h2, .seo_inner_content h2, .seo_internet h2, .seo_how_we_work h2, .seo_faqsection h4{font-size:28px;}
	.seo_content_img {

		width: 100%

	}

	.seo_generate p span {

		font-size: 22px

	}

	.seo_generate p {

		font-size: 13px

	}

	.steps_list {

		height: 365px

	}

	.seo_content {

		display: block;

		align-items: center;

		padding: 0;

		width: 100%

	}

	.seo_content_img img {

		display: block

	}

	div#scroll_content .row {

		display: block

	}

	.seo_inner_content {

		max-width: 100%;

		width: 100%;

		padding: 0;

		margin-top: 40px

	}


	.steps_list {

		margin: 0 2px 40px

	}

	.container-fluid.ten_steps_process {

		padding: 60px 15px 20px

	}

	.seo_work_content,

	.seo_work_form {

		width: 100%

	}

	.seo_services_packages .row {

		display: block

	}

	.seo_internet_title h5 {

		font-size: 16px

	}

	.how_it_work_wraper {

		height: 175px;

		margin-left: 20px;

		background-size: 100%;

		background-repeat: no-repeat

	}

	.service-text {

		margin-top: -49px

	}

	.how_it_work_wraper h1 {

		left: -14px;

		top: 1px

	}

	.how_it_work_wraper h6 {

		left: -14px;

		top: 1px

	}

	.seo_work_form {

		padding: 70px 30px 80px

	}

	.client-content-text {

		font-size: 12px;

		letter-spacing: normal

	}

	section.faqsection.seo_faqsection .is-faq-wrap .panel-heading a {

		font-size: 18px;

		line-height: 23px

	}

	.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a:before {

		top: 28px

	}

	.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a:after {

		top: 22px

	}

}



@media (max-width:767px) {

	.seo_banner_inner {

		display: block

	}
.seo_inner_content h2, .Steps_content h2, .seo_inner_content h2, .seo_internet h2, .seo_how_we_work h2, .seo_faqsection h4{font-size:24px ;}
	.seo_banner_content {

		-ms-flex-preferred-size: 100%;

		flex-basis: 100%;

		text-align: center

	}

	.seo_banner_right {

		-ms-flex-preferred-size: 100%;

		flex-basis: 100%

	}

	.seo_banner_wrap h1 {

		font-size: 29px;

		line-height: 34px

	}

	.seo_ancher {

		margin-bottom: 30px

	}

	.client-content-text {

		font-size: 18px

	}

	.seo-banner {

		padding: 40px 0 112px;

		min-height: 100%

	}

	.seo_banner_content p,

	.seo_banner_content p span {

		font-size: 17px;

		line-height: 24px

	}

	.seo_banner_content p span {

		padding-bottom: 10px

	}

	.seo_ancher a,

	.seo_internet_lets a {

		font-size: 12px;

		padding: 0 12px;

		line-height: 42px

	}

	.seo_ancher a i,

	.seo_internet_lets a i {

		font-size: 19px;

		top: 2px

	}



	.Steps_content h5 {

		font-size: 18px;

		line-height: 27px;

		padding: 0

	}

	.steps_list {

		margin: 0 0 40px;

		width: 100%;

		height: auto

	}

	.seo_inner_content h5 {

		font-size: 18px;

		line-height: 25px

	}
.seo_work_content {
    padding-right: 15px;
    width: 100%;
float: left
}

	.seo_work_form {
    padding: 40px 15px;
		width: 100%;

		float: left

	}

	.form_fields h2 {

		position: relative;

		z-index: 99

	}



	.seo_internet_inner {

		-ms-flex-preferred-size: 100%;

		flex-basis: 100%;

		border: none;

		min-height: 100%;

		display: block;

		margin-bottom: 40px

	}

	.seo_internet_wrap .seo_internet_inner:nth-child(6) {

		margin-bottom: 0

	}

	.container-fluid.seo_how_do_work,

	.seo_internet {

		padding: 40px 0

	}

	li.h_boxes {

		width: 100%;

		margin: 0 0 30px;

		text-align: center

	}

	.how_it_work_wraper {

		height: 265px;

		margin-left: 20px;

		background-size: 100% 100%;

		background-repeat: no-repeat;

		margin: auto;

		position: relative;

		left: 20px

	}

	.ser_content {

		margin: auto;

		margin-top: -35px

	}

	.service-text {

		margin-top: -26px

	}

	.how_it_work_wraper h1 {

		left: -25px;

		top: 4px;

		font-size: 50px;

		margin: 0

	}

	.how_it_work_wraper h6 {

		left: -25px;

		top: 4px;

		font-size: 50px !important;

		margin: 0

	}

	.seo_internet_lets a {

		margin-top: 0

	}

	li.h_boxes:last-child {

		margin-bottom: 10px

	}

	.steps_list:nth-child(1n) .shapes {

		background-image: none;

		height: auto

	}

	.steps_list:nth-child(2n) .shapes {

		background-image: none;

		height: auto

	}

	.steps_list:nth-child(1n) .s_content {

		background-color:#1c2c48;

		position: relative;

		top: 0!important;

		left: 0!important

	}

	.steps_list:nth-child(2n) .s_content {

		background-color:#23aed9;

	}

	.steps_list .s_content {

		padding: 30px 30px 50px

	}

	.seo_internet .seo_internet_lets a {

		margin-top: 38px

	}

	section.faqsection.seo_faqsection {

		padding-top: 30px;

		padding-bottom: 30px

	}

	.seo_lets {

		padding-top: 4px

	}

}



@media (max-width:580px) {

	li.h_boxes {

		width: 100%;

		margin: 0 0 30px

	}

	li.h_boxes:last-child {

		margin-bottom: 10px

	}

	.seo_banner_wrap h1 {

		font-size: 25px;

		line-height: 34px

	}

}



.container-fluid.seo_services_packages {

	padding: 0

}

@media (max-width:320px) {
.service-text {
    margin-top: -35px;
}

}